#ForumContent {
	float: none;
	margin: 0px auto 0.2em auto;
	/*width: 555px;*/
}
#ForumContent form {
	margin: 0; padding:0;
	border:none;
	position:relative;	
}
#Form_PostMessageForm .Actions {
	text-align:center;
}
#Form_PostMessageForm #TopicSubscription label {
	font-weight:normal;
}
#ForumContent h3 {
	margin: 3px 0;
	padding: 0;
	color:#036703;
}

#ForumContent fieldset {
	border: 0pt none;
	font-size: 1em;
	width: auto;
}
#PersonalDetailsFields,
#UserProfile fieldset {
	position:relative;	
}

#ForumContent textarea {
	font-family: Verdana, Tahoma, sans-serif;
}

#ForumContent .middleColumn {
	background: #E9E9E9 none repeat scroll 0%;
	clear: left;
	display: block;
	margin: 0;
	padding: 4px;
	width: auto;
}

#ForumContent label.left {
	font-size: 1.0em;
	font-weight: bold;
}

#ForumContent label.right {
	display: inline;
}

#ForumContent input.text, textarea, select {
	border: 1px solid #A7A7A7;
	color: #000000;
	font-size: 1em;
	font-weight: normal;
	padding: 2px;
	width: 300px;
}

#ForumContent #Content.textarea {
	float: none;
	width: 100%;
}

#ForumContent #Content.textarea .middleColumn {
	width: 98.9%;
}

#ForumContent #Content.textarea .middleColumn textarea {
	width: 98%;
	height: 200px;
}


	/* Background holder for the forum and topic list table */
	.forumHolderFeatures {
		background: #fafafa;
		
	}

	.message {
		border: 1px solid #b3dee2;
		background: #f1fdff;
		font-size: 1em;
		color: #333;
		padding: 5px;
	}

	.message.required, .message.bad, .message.error {
		background: #ffc1c1 !important;
		border: 1px solid #ff8b8b !important;
	}

	.message.status {
		font-size: 1em;
		display: block;
		padding: 5px;
		color: #000;
		margin: 10px;
		border: 1px solid #add480;
		background: #f2f9ea;
	}
		.message a {
			color: #666;
		}
			.message a:hover {
				text-decoration: none;
			}


	/* Post content styling */
	#PostContentNormal {
		display: none;
	}


#ForumContent ul#Posts, ul#Posts {
    display: block !important;
}

#maincontainer #content #ForumContent ul#Posts {
    display: block !important;
}




	#ForumContent ul#Posts,
	#ForumContent ul#Posts li {
		margin: 0;
		padding: 0;
	}
	#ForumContent ul#Posts li {
		width: 562px;
	}

	#PostContentNormal,
	#FirstPost, #Posts li {
		clear: left;
		/*border: 1px solid #eee;*/
		border-bottom: 0;
		float: left;
		margin: 0;
		list-style: none;
	}
	#PostContentNormal,	#FirstPost {
		width: 100%;
	}

	#Posts li.even {
		/*background: #f5f5f5;*/
		border-top: 1px solid #DEEAEF;
		border-bottom: 1px solid #DEEAEF;
		/*border-top: 4px solid #ddd;
		border-bottom: 5px solid #ddd;*/
	}
	#Posts li.odd {
		border-top: 1px solid #DEEAEF;
		border-bottom: 1px solid #DEEAEF;
		background: #fff;
	}

	/* Forum features box styling */
	.forumFeatures {
		clear: both;
		margin-bottom: 0.3em;
		border-top:1px dotted #DEEAEF;
		border-bottom:1px dotted #DEEAEF;
		/*padding: 5px;
		background: #eafafa;
		border-bottom:1px solid #d0d0d0;
		height: 120px; */
		width: 100%;
		display: inline-block;
	}
	.forumFeatures span.breadcrumbs {
		display: none;
	}
	.featureLeft {
		padding-top: 5px;
	}
	.featureLeft h2,
	h2.bbcodeExamples {
		clear: none !important;
		margin: 0;
		/* padding-left: 10px; */
		font-size: 1.1em;
		font-weight: bold;
		color:#036703;
	}
	.featureLeft p {
		line-height: 1.1em;
		/*width: 367px;*/
	}
	.featureRight {
		float: right;
		width: 41%;
		padding-left: 5px;
		/* border-left: 1px dotted #DEEAEF; */
	}
	.featureRight p.forumStats {
			line-height: 1.2em;
	}
	.featureRight select {
		width: 230px;
		font-size: 1.0em;
		color: #000;
	}
	.featureRight span.jumpTo {
		color: #666;
	}
.featureRight #ForumSearch {
	margin-top: 2px;
	padding: 0;
}
#ForumSearch span {
	color: #1469aa;
}
#ForumSearch fieldset {
	text-align:right;
}
#ForumSearch input.text {
	color: #000;
	width: 130px;
	padding: 1px;
	font-size: 1.0em;
}
#ForumSearch input.submit {
	font-weight: bold;
	font-size: 1.0em;
	text-align:center;
}

/* Thread heading information styling */
table.postHeader {
	border-collapse: collapse;
	width: 100%;
	clear: both;
}

table.postHeader th, table.postHeader td {
	border: none;
	line-height:1.3em;
}

table.postHeader tr {
	padding: 3px;
}
table.postHeader tr.rowOne {
	background: transparent;
}
	table.postHeader tr.rowOne select {
		font-size: 1.0em;
	}
table.postHeader tr.rowTwo {
	background: #DEEAEF;
}
table.postHeader tr.rowTwo strong {
	color:#000;
}
table.postHeader span,
table.postHeader p {
	line-height: 1.2em;
}
table.postHeader tr.rowOne span {
	/*color: #fff;*/
	color: #005C99;
}
table.postHeader td.pageNumbers {
	/*color: #fff;*/
	color: #005C99;
	padding: 5px;
}
table.postHeader td.pageNumbers a {
	border-right: 1px solid #FFE000;	
	border-bottom: 1px solid #FFE000;	
	background:#FFF099;
	padding: 1px 2px 0 3px;	
	font-weight: bold;
}
table.postHeader td.pageNumbers a.next,
table.postHeader td.pageNumbers a.prev {
	font-weight: bold;
	white-space:nowrap;
	padding:2px 8px 1px 9px;	
}
table.postHeader td.gotoButton {
}
table.postHeader td.replyButton {
	text-align:right;
}
table.postHeader td.author {
	padding-left: 5px;
}
table.postHeader td.topicTitle {
	padding-left: 5px;
}
table.postHeader td.topicTitle strong {
	padding-right: 0.4em;
}
table.postHeader td.noOfReads {
	text-align: right;
	padding-right: 5px;
}
table.postHeader td.replyButton a {
	text-decoration: none;
	font-size:0.8em;
	font-weight: normal;
	/* display:block;
	width: 100px; 
	height: 20px;
	background: url(../images/replyButton.gif) no-repeat top left;*/
}
table.postHeader td.replyButton a.subscribe,
table.postHeader td.replyButton a.unsubscribe{
	border-left:1px solid #999;
	padding: 0 0 0 4px;
}
/*background: url(../images/replyButton.gif) no-repeat top left;*/
table.postHeader td.replyButton a.next {
	color: #d07327;
}


	table.postHeader td.gotoButtonTop a,
	table.postHeader span.gotoButtonEnd a {
		text-decoration: none;
		display: none;
		/*display: inline-block;*/
		padding: 0  5px;
		font-size: 11px;
		font-weight: bold;
		border: 1px solid grey;
	}
	table.postHeader td.gotoButtonTop a {
		/*background: url(../images/gotoTop.gif) no-repeat top left;*/
	}
	table.postHeader td.gotoButtonEnd a {
		/*background: url(../images/gotoEnd.gif) no-repeat top left;*/
	}


/* Posters information styling (in thread) */
div.userInformation {
	float: left;
	padding: 6px 5px 6px 0;
	line-height: 1.2em;
}
table.postHeader td.author,
div.userInformation {
	width: 100px;
}
div.userInformation a.authorTitle,
div.userInformation span.authorTitle {
	line-height: 1.5em;
}
div.userInformation img.userAvatar,
div#UserProfile img.userAvatar {
	/*border: 8px solid #ccc;*/
	border: 2px solid #DEEAEF;
	margin:3px 0 3px 0;
}
div.userInformation span.rankingTitle {
	font-weight: bold;
	padding:0;
}
div.userInformation span.rankingTitle.expert {
	color: #F3C300;
}
div.userInformation span {
	font-size: 0.8em;
	color: #666;
}

	/* Posters content styling (in thread) */
	div.posterContent {
		margin-left: 110px;
		padding: 10px 0;
		/* width: 628px;*/
	}
		div.posterContent h4 {
			font-size: 1.1em;
			border: none;
			margin: 0;
		}
		div.posterContent p.postDate {
			line-height: 1em;
			color: #666;
			border-bottom: 1px solid #DEEAEF;
			padding: 5px 0 0;
			margin-bottom: 5px;
		}
		div.posterContent div.postType {
			margin-bottom: 20px;
		}

			div.posterContent div.postType p {
				line-height: 120%;
			}

		div.posterContent p.lastEdited {
			color: #b1b1b1;
			padding-top: 0.5em;
			margin: 0;
			border-top: 1px dotted #ccc;
		}
div.posterContent div.postModifiers {
	float: right;
	background: #DEEAEF;
	padding: 2px 5px;
	font-weight: normal;
	font-size: 0.8em;
	margin-left: 5px;
	line-height:1.3em;
	/* border-right: none;
	border: 1px solid #ccc; */
}
div.postModifiers a {
	text-decoration: none;
	color: black;
	display:block;
	text-align:center;
}
div.postModifiers a:hover {
	color: red;
	text-decoration: none;
}


	/* Topic tree styling */
	#TopicTree {
	}
	#TopicTree li {
	}
		p.message {
			background: #f5ffec;
			border-top: 1px solid #6bb521;
			border-bottom: 1px solid #6bb521;
			padding: 10px 50px 10px 15px;
			margin-bottom: 15px;
			color: #000;
		}

		#TopicTree li a {
			color: #368cc9;
			text-decoration: none;
			line-height: 1.7em;
		}
		#TopicTree li ul li {
		}
			#TopicTree div.replyPost {
				background: #e7e7e7;
				padding: 5px;
			}
				#TopicTree div.replyPost div.postHolder {
					background: #f9f9f9;
				}


	/* Topic list styling shared between forum view and topic list view */
	#TopicList {
		border-collapse: collapse;
		width: 100%;
	}
#TopicList th,
#TopicOverview th {
	padding:1px 5px;
	background-color: #DEEAEF;
	border-right:1px solid #FFF;
	vertical-align:middle;
	line-height:1.1em;
}
/*		#TopicList tr th {
			background: #FCD116;
			border-right: 1px solid #FFF;
			padding: 5px;
			margin: 0;
			font-size: 1.0em;
			
		} */
#TopicList tr {
	background: #f5f5f5;
}
#TopicList tr.odd {
	background: #f5f5f5;
}
#TopicList tr td {
	padding: 5px 5px 2px 5px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	margin: 0;
	color: #333;
	line-height: 1.1em;
	vertical-align: top;
}
#TopicList tr td.forumCategory {
	width: 60%;
}
	#TopicList tr td.forumCategory span.summary p,
	#TopicList tr td.topicName p.summary {
		line-height: 1.8em;
	}
#TopicList tr td.topicName {
	width: 75%;
}
#TopicList tr td.count {
	text-align: center;
	vertical-align: middle;
}
#TopicList tr td p.userInfo {
	color: #666;
}
#TopicList tr td a.topicTitle {
	font-weight: bold;
}
#TopicList td.lastPost {
	width: 20%;
	text-align:center;
	padding:3px 3px 0 3px;
}

#TopicList .lastPost p {
	line-height: 1.1em;
}
#TopicList .lastPost img {
	vertical-align: middle;
}


	/* Currently online box styling */
	#CurrentlyOnline {
		margin-top: 20px;
		background: #fafafa;
		padding: 0;
		/* border-top:1px solid #d0d0d0;
		border-bottom:1px solid #d0d0d0; */
		border-top:1px dotted #DEEAEF;
		border-bottom:1px dotted #DEEAEF;
	}
		#CurrentlyOnline h3 {
			font-size: 1.1em;
			line-height: 1.2em;
			font-weight: bold;
			margin: 3px 0 3px 0;
			padding: 0;
			font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
		}
#CurrentlyOnline p strong {
	color: #444;
}
#CurrentlyOnline p a,
#CurrentlyOnline span a {
	text-decoration: none;
}
#CurrentlyOnline p a {
	font-size: 1.0em;
}
#CurrentlyOnline span {
	color: #333;
}

	/* User profile styling */
	#UserProfile {
		margin-top: 5px;
		padding: 0;
	}
	#MemberLatestPosts {
		margin-top: 15px;
		background: #fafafa;
		padding: 0;
	}
		#UserProfile h2,
		#MemberLatestPosts h2 {
			font-size: 1.2em;
			line-height: 2em;
			font-weight: bold;
			font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
			margin-bottom: 0;
		}
		#MemberLatestPosts ul {
			margin-top: 0;
		}
		#MemberLatestPosts ul li {
			font-size: 1.0em;
			padding: 0 0 5px 5px;
		}
		#UserProfile h3 {
			font-size: 1.1em;
			line-height: 2em;
			font-weight: bold;
			margin-left: 5px;
		}
		#UserProfile div {
			padding: 0;
			margin-bottom: 10px;
			clear: both;
		}
		#UserProfile div.Actions {
			padding-left: 214px;
		}
		#ForumContent #UserProfile label.left {
			font-size: 1em;
			float: left;
			font-weight: normal;
			width: 200px;
			padding:4px 10px 0 0;
		}
#ForumContent #UserProfile .middleColumn {
	background:transparent;
	clear: right;
	display: block;
	/* display:table-cell; */
	margin: 0;
	padding: 4px;
	width: auto;
}
		#UserProfile p {
			font-size: 1.0em;
			margin-left: 0;
		}
		#UserProfile #helpful {
			font-size: 1.0em;
			margin-left: 20px;
			text-align:right;
		}
		#UserProfile p.message {
			font-size: 1.0em;
			margin-left: 0;
		}
		#UserProfile p.readonly {
			border: 1px solid #c5c5c5;
			background: #f2f2f2;
			margin-left: 200px;
			padding: 5px;
		}
		#ForumContent #UserProfile input.text {
			font-size: 1.0em;
			color: #666;
			padding: 2px;
			width: 290px;
		}
		#UserProfile #Avatar .simpleimage {
			color: #666;
			padding: 0px;
			/*width: 200px;*/
			margin-bottom: 0px;
		}
		#UserProfile div.simpleimage input {
			/*margin-left: 180px;*/
			padding: 2px;
			width: 200px;
			font-size: 1.1em;
			color: #666;
		}
		#UserProfile div.simpleimage img {
			/*float: right;
			margin-right: 100px;*/
			float: left;
			margin: 10px 0px 0px 100px;
		}

		#ForumContent #UserProfile select {
			width: 208px;
			color: #666;
			font-size: 1em;
			padding: 1px;
		}
		#UserProfile span.readonly {
			font-size: 1.0em;
			color: #666;
		}

		#UserProfile .checkableoption {
			position: relative;
			width: 435px;
		}
		#ForumContent #UserProfile .checkableoption input.checkbox {
			position: absolute;
			/*top: 15px;
			right: 0px;*/
			top: 40px;
			right: 90px;
		}

#Form_ReplyForm {
	margin-bottom: 20px;
}

#Form_ReplyForm_AttachmentField_PostAttachment {
	/*width: 525px;*/
	height: 80px;
	border: none;
}
div.attachments {
	font-size: 1.0em;
	line-height: 2em;
}
div.attachments strong {
	line-height: 2em;
}
ul.attachmentList {
	border-top: 1px solid #ccc;
	padding-top: 15px;
}
#Posts li li.attachment {
	height: 60px;
	margin: 0px 15px 15px 0px;
	clear: none;
	border: none;
}
#Posts li li.attachment a img {
	margin-bottom: -7px;
}

/* Helpers */
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clear {
	height: 1%;
}
.clear {
	display: block;
}
/* End hide from IE-mac */

/* These are for the BBCode example tags at the top of the start topic/reply to topic/edit post forms */
#ForumContent #BBTagsHolder h2.bbcodeExamples {
	font-size: 1.4em;
	margin: 0;
	padding: 0;
}

ul.bbcodeExamples {
	margin: 0;
	padding: 0;
}

ul.bbcodeExamples li {
	font-size: 1.0em;
	/* padding: 2px 0;
	border-bottom: 1px dotted #ccc; */
}
ul.bbcodeExamples li strong{
	color: #666; 
}
ul.bbcodeExamples li.last {
	border: none;
}
ul.bbcodeExamples li span.example {
	font-family: Courier New,Courier;
}

/* These are for the BBCode tags inside a Post */
div.postType p.code {
	margin: 0 !important;
}
div.postType div.code {
	padding: 5px;
	width: 500px;
	font-family: Courier New,Courier;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
div.postType div.code code,
div.postType div.code code span {
	font-family: Courier New,Courier;
}

form .BBCodeHint {
	font-size: 1.0em;
	text-align: center;
}
#BBTagsHolder.hide {
	display: none;
}
#BBTagsHolder.show {
	display: block;
}

#RegisterLogin {
	margin: 8px 0 0 0;
	text-align: right;
}

#RegisterLogin span {
	margin: 0 11px 0 5px;
}

#RegisterLogin a {
	text-decoration: none;
}

#RegisterLogin a:hover {
	text-decoration: underline;
}

#RegisterLogin img {
	border: none;
	vertical-align: middle;
}

#TopicSubscription {
	text-align: center;
}

#ForumContent p.Actions {
	text-align: right;
	margin-bottom: 10px;
}

#Form_RegistrationWithOpenIDForm_OpenIDURL {
  background: url(../../sapphire/images/openid-small.gif) no-repeat;
  background-color: #fff;
  background-position: 0 50%;
  color: #000;
  padding-left: 18px !important;
  width: 284px;
}

#OpenIDDescription {
	position: absolute;
	padding: 5px;
	width: 320px;
	background-color: #FFFFFF;
	font-size: 90%;
}
	#OpenIDDescription.hide {
		display: none;
	}
	#OpenIDDescription span {
		float: right;
		font-size: 1.5em;
		font-weight: bold;
	}
	#OpenIDDescription h1 {
		clear: none;
		font-size: 2em;
		margin: 0;
		margin-bottom: 0.2em;
	}
	#OpenIDDescription p {
		line-height: 1.5em;
		margin-bottom: 0.4em;
	}
	#OpenIDDescription a {
		text-decoration: underline;
	}
	#OpenIDDescription a:hover {
		color: #000000;
		text-decoration: underline;
	}
	
/* Changes */
#ForumSearch form {
	margin:0;
	padding:0;
	border:0;
}
#TopicOverview .count {
	text-align:center;
}

#ForumContent .forumFeatures .featureLeft h2 {
	font-size: 17px;
}
#TopicOverview .topicTitle {
	font-weight:bold;
}
#TopicOverview tr.odd td,
#TopicOverview tr.even td {
	border-top:1px dotted #DEEAEF;
	/*background:#F1FDFF;*/
}
/*
#TopicOverview td.lastPost {
	text-align:center;
}
*/
.quickReply {
	float: right;
	font-weight:bold;
}
#Posts .quickReply a {
	border-right: 1px solid #FFE000;	
	border-bottom: 1px solid #FFE000;	
	background:#FFF099;
	padding: 1px 3px 0 4px;	
	font-weight: bold;
}
#ForumAdminFeatures form {
	border:none;
	margin:0;
}
#ForumAdminFeatures strong {
	color:#444;
}
#ForumAdminFeatures label {
	font-weight:normal;
}
#ForumContent .signature {
	border-top: 1px solid #DEEAEF;
	padding-top: 0.2em;
	color: #999;
}